*********************************
EMI Test Report 
*********************************

- Product: ARGUS
- Release Task: https://savannah.cern.ch/task/?23307
- ETICS Subsystem Configuration Name: emi-argus_R_1_5_0_5_EMI2
- VCS Tag: emi-argus_R_1_5_0_5_EMI2
- EMI Major Release: EMI-2
- Platforms: SL6/x86_64
- Author: JoŽl Casutt
- Date: 04-May-2012
- Test Report Template : v. 3.2

*************
Summary 
*************

1. Deployment tests: 
   1.1. Clean Installation - PASS
   1.2. Upgrade Installation - NA 
2. Static Code Analysis - NA
3. Unit Tests Execution - YES
4. System tests:
  4.1. Functionality tests - PASS
  4.2. Regression tests - PASS
  4.3. Standard Conformance tests - NA
  4.4. Performance tests - YES
  4.5. Scalability tests - NA
  4.6. Integration tests - NA

REMARKS:

*************************** Detailed Testing Report ***************************************

1. Deployment log 
************************

1.1. Clean Installation
-----------------------------
- YUM/APT Testing Repo file contents:

********************************************************************
[core]
name=name=SL 6 base
baseurl=http://linuxsoft.cern.ch/scientific/6x/$basearch/os
   http://ftp.scientificlinux.org/linux/scientific/6x/$basearch/os
        http://ftp1.scientificlinux.org/linux/scientific/6x/$basearch/os
        http://ftp2.scientificlinux.org/linux/scientific/6x/$basearch/os
protect=0

[extras]
name=epel
baseurl=http://ftp.heanet.ie/pub/fedora/epel/6/$basearch
        http://mirror.switch.ch/ftp/mirror/epel/6/$basearch
        http://ftp.fi.muni.cz/pub/linux/fedora/epel/6/$basearch
        http://ftp.nluug.nl/pub/os/Linux/distr/fedora-epel/6/$basearch
        http://nl.mirror.eurid.eu/epel/6/$basearch
protect=0

[EGI-trustanchors]
name=EGI-trustanchors
baseurl=http://repository.egi.eu/sw/production/cas/1/current/
gpgkey=http://repository.egi.eu/sw/production/cas/1/GPG-KEY-EUGridPMA-RPM-3
gpgcheck=1
enabled=1

[EMI-2-RC-base]
name=EMI 2 RC Base Repository
baseurl=http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RC/sl6/$basearch/base
gpgkey=http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RPM-GPG-KEY-emi
priority=45
protect=1
enabled=1
gpgcheck=0

[EMI-2-RC-third-party]
name=EMI 2 RC Third-Party Repository
baseurl=http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RC/sl6/$basearch/third-party
gpgkey=http://emisoft.web.cern.ch/emisoft/dist/EMI/2/RPM-GPG-KEY-emi
protect=1
enabled=1
priority=45
gpgcheck=0

[Oracle]
name=Oracle Repository (not for distribution)
baseurl=http://eticssoft.web.cern.ch/eticssoft/repository/externals/oracle-instantclient/10.2.0.4/repo/sl6/$basearch
gpgcheck=0
protect=1
enabled=1
priority=45
gpgcheck=0
********************************************************************

- YUM/APT Install command:

********************************************************************
yum clean all
yum makecache
yum install yum-protectbase yum-priorities
yum update 
yum install ca-policy-egi-core
yum install fetch-crl
service fetch-crl-cron start
yum install emi-argus

Upgrade manually to the last Argus release:
rpm -Uvh http://eticssoft.web.cern.ch/eticssoft/repository/emi/emi.argus.pap/1.5.1/noarch/argus-pap-1.5.1-1.el6.noarch.rpm 
rpm -Uvh http://eticssoft.web.cern.ch/eticssoft/repository/emi/emi.argus.pdp/1.5.1/noarch/argus-pdp-1.5.1-2.sl6.noarch.rpm 
rpm -Uvh http://eticssoft.web.cern.ch/eticssoft/repository/emi/emi.argus.pep-server/1.5.1/noarch/argus-pep-server-1.5.1-2.sl6.noarch.rpm 
********************************************************************

- YUM/APT log:

********************************************************************
[root@loki slcs]# yum install emi-argus --nogpgcheck
Loaded plugins: priorities, protectbase, security
131 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-argus.x86_64 0:1.5.0-1.sl6 will be installed
--> Processing Dependency: emi-version for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: argus-pepcli for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: bdii for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: argus-pap for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: lcg-expiregridmapdir for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: argus-pdp for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: yaim-argus_server for package: emi-argus-1.5.0-1.sl6.x86_64
--> Processing Dependency: argus-pep-server for package: emi-argus-1.5.0-1.sl6.x86_64
--> Running transaction check
---> Package argus-pap.noarch 0:1.5.0-1.el6 will be installed
--> Processing Dependency: emi-trustmanager for package: argus-pap-1.5.0-1.el6.noarch
--> Processing Dependency: java for package: argus-pap-1.5.0-1.el6.noarch
--> Processing Dependency: emi-trustmanager-axis for package: argus-pap-1.5.0-1.el6.noarch
--> Processing Dependency: voms-api-java for package: argus-pap-1.5.0-1.el6.noarch
---> Package argus-pdp.noarch 0:1.5.1-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: argus-pdp-1.5.1-1.sl6.noarch
--> Processing Dependency: argus-pdp-pep-common for package: argus-pdp-1.5.1-1.sl6.noarch
--> Processing Dependency: java-1.6.0-openjdk for package: argus-pdp-1.5.1-1.sl6.noarch
---> Package argus-pep-server.noarch 0:1.5.1-1.sl6 will be installed
--> Processing Dependency: argus-pep-common for package: argus-pep-server-1.5.1-1.sl6.noarch
---> Package argus-pepcli.x86_64 0:2.1.0-2.sl6 will be installed
--> Processing Dependency: argus-pep-api-c for package: argus-pepcli-2.1.0-2.sl6.x86_64
--> Processing Dependency: libargus-pep.so.2()(64bit) for package: argus-pepcli-2.1.0-2.sl6.x86_64
---> Package bdii.noarch 0:5.2.10-1.el6 will be installed
--> Processing Dependency: glue-schema >= 2.0.0 for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: openldap-servers for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.10-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.10-1.el6.noarch
---> Package emi-version.x86_64 0:2.0.0-1.sl6 will be installed
---> Package lcg-expiregridmapdir.noarch 0:3.0.1-1 will be installed
---> Package yaim-argus_server.noarch 0:1.5.1-1.sl6 will be installed
--> Processing Dependency: glite-yaim-bdii for package: yaim-argus_server-1.5.1-1.sl6.noarch
--> Processing Dependency: glite-info-provider-service for package: yaim-argus_server-1.5.1-1.sl6.noarch
--> Processing Dependency: glite-yaim-core for package: yaim-argus_server-1.5.1-1.sl6.noarch
--> Running transaction check
---> Package argus-pdp-pep-common.noarch 0:1.3.1-1.sl6 will be installed
--> Processing Dependency: bouncycastle for package: argus-pdp-pep-common-1.3.1-1.sl6.noarch
---> Package argus-pep-api-c.x86_64 0:2.1.0-3.sl6 will be installed
---> Package argus-pep-common.noarch 0:2.2.0-1.sl6 will be installed
---> Package emi-trustmanager.noarch 0:3.1.3-1.sl6 will be installed
---> Package emi-trustmanager-axis.noarch 0:2.0.2-1.sl6 will be installed
--> Processing Dependency: axis for package: emi-trustmanager-axis-2.0.2-1.sl6.noarch
---> Package expect.x86_64 0:5.44.1.15-2.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: expect-5.44.1.15-2.el6.x86_64
---> Package glite-info-provider-service.noarch 0:1.8.1-2.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.9-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl6 will be installed
---> Package glue-schema.noarch 0:2.0.8-1.el6 will be installed
---> Package java-1.5.0-gcj.x86_64 0:1.5.0.0-29.1.el6 will be installed
--> Processing Dependency: jpackage-utils >= 1.7.3 for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: libgcj >= 4.1.2-5 for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: /usr/bin/gcj-dbtool for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: sinjdoc for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: /usr/bin/gij for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: /usr/lib64/security/classpath.security for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: /usr/bin/gcj-dbtool for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
--> Processing Dependency: /usr/bin/gij for package: java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.43.1.10.6.el6_2 will be installed
--> Processing Dependency: libjpeg = 6b for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9)(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: fontconfig for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: rhino for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libasound.so.2(ALSA_0.9.0rc4)(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libpng12.so.0(PNG12_0)(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: tzdata-java for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
--> Processing Dependency: libgif.so.4()(64bit) for package: 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64
---> Package openldap-clients.x86_64 0:2.4.23-20.el6 will be installed
---> Package openldap-servers.x86_64 0:2.4.23-20.el6 will be installed
--> Processing Dependency: make for package: openldap-servers-2.4.23-20.el6.x86_64
--> Processing Dependency: libltdl.so.7()(64bit) for package: openldap-servers-2.4.23-20.el6.x86_64
---> Package policycoreutils-python.x86_64 0:2.0.83-19.18.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.18.el6.x86_64
---> Package redhat-lsb.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/ed for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/file for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/man for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.x86_64
---> Package voms-api-java.noarch 0:2.0.8-1.el6 will be installed
--> Processing Dependency: jakarta-commons-cli for package: voms-api-java-2.0.8-1.el6.noarch
--> Processing Dependency: log4j for package: voms-api-java-2.0.8-1.el6.noarch
--> Processing Dependency: jakarta-commons-lang for package: voms-api-java-2.0.8-1.el6.noarch
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package at.x86_64 0:3.1.10-43.el6 will be installed
---> Package audit-libs-python.x86_64 0:2.1.3-3.el6 will be installed
---> Package axis.noarch 0:1.2.1-7.2.el6 will be installed
--> Processing Dependency: jakarta-commons-httpclient for package: axis-1.2.1-7.2.el6.noarch
--> Processing Dependency: jaf for package: axis-1.2.1-7.2.el6.noarch
--> Processing Dependency: javamail for package: axis-1.2.1-7.2.el6.noarch
--> Processing Dependency: jakarta-commons-discovery for package: axis-1.2.1-7.2.el6.noarch
--> Processing Dependency: jakarta-commons-logging for package: axis-1.2.1-7.2.el6.noarch
--> Processing Dependency: wsdl4j for package: axis-1.2.1-7.2.el6.noarch
---> Package bc.x86_64 0:1.06.95-1.el6 will be installed
---> Package bouncycastle.noarch 0:1.46-1.el6 will be installed
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed
---> Package file.x86_64 0:5.04-11.el6 will be installed
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: cvs for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package giflib.x86_64 0:4.1.6-3.1.el6 will be installed
--> Processing Dependency: libICE.so.6()(64bit) for package: giflib-4.1.6-3.1.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: giflib-4.1.6-3.1.el6.x86_64
---> Package jakarta-commons-cli.x86_64 0:1.1-5.el6 will be installed
---> Package jakarta-commons-lang.noarch 0:2.4-1.1.el6 will be installed
---> Package jpackage-utils.noarch 0:1.7.5-3.12.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libgcj.x86_64 0:4.4.6-3.el6 will be installed
--> Processing Dependency: gtk2 >= 2.4.0 for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libart_lgpl >= 2.1.0 for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: zip >= 2.1 for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: libgcj-4.4.6-3.el6.x86_64
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-5.2.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-4.1.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package log4j.x86_64 0:1.2.14-6.4.el6 will be installed
--> Processing Dependency: xml-commons-apis for package: log4j-1.2.14-6.4.el6.x86_64
---> Package make.x86_64 1:3.81-19.el6 will be installed
---> Package man.x86_64 0:1.6f-29.el6 will be installed
--> Processing Dependency: lzma for package: man-1.6f-29.el6.x86_64
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.x86_64 0:3.51-119.el6_1.1 will be installed
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6_1.1 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64
---> Package perl-Test-Harness.x86_64 0:3.17-119.el6_1.1 will be installed
---> Package perl-Test-Simple.x86_64 0:0.92-119.el6_1.1 will be installed
---> Package pulseaudio-libs.x86_64 0:0.9.21-13.el6 will be installed
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-0.9.21-13.el6.x86_64
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
---> Package rhino.noarch 0:1.7-0.7.r2.2.el6 will be installed
--> Processing Dependency: jline for package: rhino-1.7-0.7.r2.2.el6.noarch
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package sinjdoc.x86_64 0:0.5-9.1.el6 will be installed
--> Processing Dependency: java_cup >= 0.10 for package: sinjdoc-0.5-9.1.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
---> Package time.x86_64 0:1.7-37.1.el6 will be installed
---> Package tzdata-java.noarch 0:2012b-3.el6 will be installed
--> Running transaction check
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package classpathx-jaf.x86_64 0:1.0-15.4.el6 will be installed
---> Package classpathx-mail.noarch 0:1.1.1-9.4.el6 will be installed
---> Package cups.x86_64 1:1.4.2-44.el6 will be installed
--> Processing Dependency: dbus >= 0.90 for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: tmpwatch for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-1.4.2-44.el6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-44.el6 will be installed
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:cups-libs-1.4.2-44.el6.x86_64
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 will be installed
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-11.el6_2.6 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-11.el6_2.6.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-11.el6_2.6.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: ghostscript-8.70-11.el6_2.6.x86_64
---> Package gtk2.x86_64 0:2.18.9-6.el6 will be installed
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-6.el6.x86_64
---> Package jakarta-commons-discovery.noarch 1:0.4-5.4.el6 will be installed
---> Package jakarta-commons-httpclient.x86_64 1:3.1-0.6.el6 will be installed
---> Package jakarta-commons-logging.noarch 0:1.0.4-10.el6 will be installed
---> Package java_cup.x86_64 1:0.10k-5.el6 will be installed
---> Package jline.noarch 0:0.9.94-0.8.el6 will be installed
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXt.x86_64 0:1.0.7-1.el6 will be installed
---> Package libart_lgpl.x86_64 0:2.3.20-5.1.el6 will be installed
---> Package libasyncns.x86_64 0:0.8-1.1.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-3.el6 will be installed
---> Package libsndfile.x86_64 0:1.0.20-5.el6 will be installed
--> Processing Dependency: libogg.so.0()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package mesa-libGL.x86_64 0:7.11-3.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-3.el6 for package: mesa-libGL-7.11-3.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-3.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-3.el6 will be installed
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package perl-devel.x86_64 4:5.10.1-119.el6_1.1 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-119.el6_1.1.x86_64
---> Package qt.x86_64 1:4.6.2-20.el6 will be installed
---> Package qt-x11.x86_64 1:4.6.2-20.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-20.el6 for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-20.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 will be installed
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package wsdl4j.noarch 0:1.5.2-7.8.el6 will be installed
---> Package xml-commons-apis.x86_64 0:1.3.04-3.6.el6 will be installed
---> Package xz-lzma-compat.x86_64 0:4.999.9-0.3.beta.20091007git.el6 will be installed
--> Processing Dependency: xz = 4.999.9-0.3.beta.20091007git.el6 for package: xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64
---> Package zip.x86_64 0:3.0-1.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package dbus.x86_64 1:1.2.24-5.el6_1 will be installed
---> Package flac.x86_64 0:1.2.1-6.1.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-5.el6_2 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package mesa-dri-drivers.x86_64 0:7.11-3.el6 will be installed
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6_1.1 will be installed
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-20.el6 will be installed
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-4.el6_1.1 will be installed
---> Package qt-sqlite.x86_64 1:4.6.2-20.el6 will be installed
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
---> Package xz.x86_64 0:4.999.9-0.3.beta.20091007git.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.5-1.el6 will be installed
---> Package libgudev1.x86_64 0:147-2.40.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package openjpeg-libs.x86_64 0:1.3-7.el6 will be installed
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

=====================================================================================================================================
 Package                                Arch              Version                                     Repository                Size
=====================================================================================================================================
Installing:
 emi-argus                              x86_64            1.5.0-1.sl6                                 EMI-2-RC-base            1.6 k
Installing for dependencies:
 alsa-lib                               x86_64            1.0.22-3.el6                                core                     369 k
 argus-pap                              noarch            1.5.0-1.el6                                 EMI-2-RC-base             12 M
 argus-pdp                              noarch            1.5.1-1.sl6                                 EMI-2-RC-base            9.9 M
 argus-pdp-pep-common                   noarch            1.3.1-1.sl6                                 EMI-2-RC-base             73 k
 argus-pep-api-c                        x86_64            2.1.0-3.sl6                                 EMI-2-RC-base             47 k
 argus-pep-common                       noarch            2.2.0-1.sl6                                 EMI-2-RC-base            262 k
 argus-pep-server                       noarch            1.5.1-1.sl6                                 EMI-2-RC-base             11 M
 argus-pepcli                           x86_64            2.1.0-2.sl6                                 EMI-2-RC-base             21 k
 at                                     x86_64            3.1.10-43.el6                               core                      59 k
 atk                                    x86_64            1.28.0-2.el6                                core                     190 k
 audit-libs-python                      x86_64            2.1.3-3.el6                                 core                      57 k
 avahi-libs                             x86_64            0.6.25-11.el6                               core                      53 k
 axis                                   noarch            1.2.1-7.2.el6                               core                     1.5 M
 bc                                     x86_64            1.06.95-1.el6                               core                     109 k
 bdii                                   noarch            5.2.10-1.el6                                EMI-2-RC-base             22 k
 bouncycastle                           noarch            1.46-1.el6                                  extras                   2.3 M
 cairo                                  x86_64            1.8.8-3.1.el6                               core                     308 k
 cdparanoia-libs                        x86_64            10.2-5.1.el6                                core                      47 k
 classpathx-jaf                         x86_64            1.0-15.4.el6                                core                      99 k
 classpathx-mail                        noarch            1.1.1-9.4.el6                               core                     478 k
 cups                                   x86_64            1:1.4.2-44.el6                              core                     2.3 M
 cups-libs                              x86_64            1:1.4.2-44.el6                              core                     314 k
 cvs                                    x86_64            1.11.23-11.el6_2.1                          sl-security              711 k
 dbus                                   x86_64            1:1.2.24-5.el6_1                            core                     206 k
 ed                                     x86_64            1.1-3.3.el6                                 core                      71 k
 emi-trustmanager                       noarch            3.1.3-1.sl6                                 EMI-2-RC-base            249 k
 emi-trustmanager-axis                  noarch            2.0.2-1.sl6                                 EMI-2-RC-base             27 k
 emi-version                            x86_64            2.0.0-1.sl6                                 EMI-2-RC-base            2.1 k
 expect                                 x86_64            5.44.1.15-2.el6                             core                     255 k
 file                                   x86_64            5.04-11.el6                                 core                      44 k
 flac                                   x86_64            1.2.1-6.1.el6                               core                     242 k
 fontconfig                             x86_64            2.8.0-3.el6                                 core                     185 k
 foomatic                               x86_64            4.0.4-1.el6_1.1                             core                     250 k
 foomatic-db                            noarch            4.0-7.20091126.el6                          core                     979 k
 foomatic-db-filesystem                 noarch            4.0-7.20091126.el6                          core                     3.4 k
 foomatic-db-ppds                       noarch            4.0-7.20091126.el6                          core                      19 M
 freetype                               x86_64            2.3.11-6.el6_2.9                            sl-security              358 k
 gettext                                x86_64            0.17-16.el6                                 core                     1.8 M
 ghostscript                            x86_64            8.70-11.el6_2.6                             sl-security              4.4 M
 ghostscript-fonts                      noarch            5.50-23.1.el6                               core                     749 k
 giflib                                 x86_64            4.1.6-3.1.el6                               core                      36 k
 glite-info-provider-service            noarch            1.8.1-2.el6                                 EMI-2-RC-base             55 k
 glite-yaim-bdii                        noarch            4.3.9-1.el6                                 EMI-2-RC-base             10 k
 glite-yaim-core                        noarch            5.1.0-1.sl6                                 EMI-2-RC-base            102 k
 glue-schema                            noarch            2.0.8-1.el6                                 EMI-2-RC-base             31 k
 gnutls                                 x86_64            2.8.5-4.el6_2.2                             sl-security              341 k
 gstreamer                              x86_64            0.10.29-1.el6                               core                     763 k
 gstreamer-plugins-base                 x86_64            0.10.29-1.el6                               core                     942 k
 gstreamer-tools                        x86_64            0.10.29-1.el6                               core                      22 k
 gtk2                                   x86_64            2.18.9-6.el6                                core                     3.3 M
 hicolor-icon-theme                     noarch            0.11-1.1.el6                                core                      39 k
 iso-codes                              noarch            3.16-2.el6                                  core                     2.4 M
 jakarta-commons-cli                    x86_64            1.1-5.el6                                   extras                    73 k
 jakarta-commons-discovery              noarch            1:0.4-5.4.el6                               core                      72 k
 jakarta-commons-httpclient             x86_64            1:3.1-0.6.el6                               core                     579 k
 jakarta-commons-lang                   noarch            2.4-1.1.el6                                 core                     251 k
 jakarta-commons-logging                noarch            1.0.4-10.el6                                core                      51 k
 jasper-libs                            x86_64            1.900.1-15.el6_1.1                          sl-security              135 k
 java-1.5.0-gcj                         x86_64            1.5.0.0-29.1.el6                            core                     138 k
 java-1.6.0-openjdk                     x86_64            1:1.6.0.0-1.43.1.10.6.el6_2                 sl-security               25 M
 java_cup                               x86_64            1:0.10k-5.el6                               core                     196 k
 jline                                  noarch            0.9.94-0.8.el6                              core                      85 k
 jpackage-utils                         noarch            1.7.5-3.12.el6                              core                      58 k
 lcg-expiregridmapdir                   noarch            3.0.1-1                                     EMI-2-RC-base            6.5 k
 lcms-libs                              x86_64            1.19-1.el6                                  core                      99 k
 libICE                                 x86_64            1.0.6-1.el6                                 core                      52 k
 libSM                                  x86_64            1.1.0-7.1.el6                               core                      25 k
 libX11                                 x86_64            1.3-2.el6                                   core                     581 k
 libX11-common                          noarch            1.3-2.el6                                   core                     187 k
 libXau                                 x86_64            1.0.5-1.el6                                 core                      21 k
 libXcomposite                          x86_64            0.4.1-2.el6                                 core                      16 k
 libXcursor                             x86_64            1.1.10-2.el6                                core                      31 k
 libXdamage                             x86_64            1.1.2-1.el6                                 core                      15 k
 libXext                                x86_64            1.1-3.el6                                   core                      32 k
 libXfixes                              x86_64            4.0.4-1.el6                                 core                      19 k
 libXfont                               x86_64            1.4.1-2.el6_1                               core                     127 k
 libXft                                 x86_64            2.1.13-4.1.el6                              core                      48 k
 libXi                                  x86_64            1.3-3.el6                                   core                      31 k
 libXinerama                            x86_64            1.1-1.el6                                   core                      14 k
 libXrandr                              x86_64            1.3.0-4.el6                                 core                      29 k
 libXrender                             x86_64            0.9.5-1.el6                                 core                      26 k
 libXt                                  x86_64            1.0.7-1.el6                                 core                     173 k
 libXtst                                x86_64            1.0.99.2-3.el6                              core                      21 k
 libXv                                  x86_64            1.0.5-1.el6                                 core                      20 k
 libXxf86vm                             x86_64            1.1.0-1.el6                                 core                      18 k
 libart_lgpl                            x86_64            2.3.20-5.1.el6                              core                      64 k
 libasyncns                             x86_64            0.8-1.1.el6                                 core                      23 k
 libfontenc                             x86_64            1.0.5-2.el6                                 core                      24 k
 libgcj                                 x86_64            4.4.6-3.el6                                 core                      19 M
 libgomp                                x86_64            4.4.6-3.el6                                 core                     114 k
 libgudev1                              x86_64            147-2.40.el6                                core                      58 k
 libjpeg                                x86_64            6b-46.el6                                   core                     133 k
 libmng                                 x86_64            1.0.10-4.1.el6                              core                     164 k
 libogg                                 x86_64            2:1.1.4-2.1.el6                             core                      20 k
 liboil                                 x86_64            0.3.16-4.1.el6                              core                     120 k
 libpng                                 x86_64            2:1.2.49-1.el6_2                            sl-security              181 k
 libselinux-python                      x86_64            2.0.94-5.2.el6                              core                     201 k
 libsemanage-python                     x86_64            2.0.43-4.1.el6                              core                      80 k
 libsndfile                             x86_64            1.0.20-5.el6                                core                     232 k
 libtasn1                               x86_64            2.3-3.el6_2.1                               sl-security              237 k
 libthai                                x86_64            0.1.12-3.el6                                core                     182 k
 libtheora                              x86_64            1:1.1.0-2.el6                               core                     128 k
 libtiff                                x86_64            3.9.4-5.el6_2                               sl-security              340 k
 libtool-ltdl                           x86_64            2.2.6-15.5.el6                              core                      43 k
 libvisual                              x86_64            0.4.0-9.1.el6                               core                     134 k
 libvorbis                              x86_64            1:1.2.3-4.el6_2.1                           sl-security              167 k
 libxcb                                 x86_64            1.5-1.el6                                   core                      99 k
 log4j                                  x86_64            1.2.14-6.4.el6                              core                     678 k
 make                                   x86_64            1:3.81-19.el6                               core                     388 k
 man                                    x86_64            1.6f-29.el6                                 core                     262 k
 mesa-dri-drivers                       x86_64            7.11-3.el6                                  core                      11 M
 mesa-libGL                             x86_64            7.11-3.el6                                  core                     144 k
 mesa-libGLU                            x86_64            7.11-3.el6                                  core                     200 k
 openjpeg-libs                          x86_64            1.3-7.el6                                   core                      58 k
 openldap-clients                       x86_64            2.4.23-20.el6                               core                     160 k
 openldap-servers                       x86_64            2.4.23-20.el6                               core                     2.0 M
 pango                                  x86_64            1.28.1-3.el6_0.5                            core                     350 k
 patch                                  x86_64            2.6-6.el6                                   core                      90 k
 pax                                    x86_64            3.4-10.1.el6                                core                      68 k
 perl-CGI                               x86_64            3.51-119.el6_1.1                            core                     205 k
 perl-ExtUtils-MakeMaker                x86_64            6.55-119.el6_1.1                            core                     289 k
 perl-ExtUtils-ParseXS                  x86_64            1:2.2003.0-119.el6_1.1                      core                      41 k
 perl-Test-Harness                      x86_64            3.17-119.el6_1.1                            core                     228 k
 perl-Test-Simple                       x86_64            0.92-119.el6_1.1                            core                     109 k
 perl-devel                             x86_64            4:5.10.1-119.el6_1.1                        core                     419 k
 phonon-backend-gstreamer               x86_64            1:4.6.2-20.el6                              core                     125 k
 pixman                                 x86_64            0.18.4-1.el6_0.1                            core                     146 k
 pkgconfig                              x86_64            1:0.23-9.1.el6                              core                      69 k
 policycoreutils-python                 x86_64            2.0.83-19.18.el6                            core                     336 k
 poppler                                x86_64            0.12.4-3.el6_0.1                            core                     556 k
 poppler-data                           noarch            0.4.0-1.el6                                 core                     2.2 M
 poppler-utils                          x86_64            0.12.4-3.el6_0.1                            core                      72 k
 portreserve                            x86_64            0.0.4-4.el6_1.1                             core                      21 k
 pulseaudio-libs                        x86_64            0.9.21-13.el6                               core                     461 k
 qt                                     x86_64            1:4.6.2-20.el6                              core                     4.0 M
 qt-sqlite                              x86_64            1:4.6.2-20.el6                              core                      49 k
 qt-x11                                 x86_64            1:4.6.2-20.el6                              core                      12 M
 qt3                                    x86_64            3.3.8b-30.el6                               core                     3.5 M
 redhat-lsb                             x86_64            4.0-3.el6                                   core                      23 k
 redhat-lsb-graphics                    x86_64            4.0-3.el6                                   core                      11 k
 redhat-lsb-printing                    x86_64            4.0-3.el6                                   core                     9.6 k
 rhino                                  noarch            1.7-0.7.r2.2.el6                            core                     777 k
 setools-libs                           x86_64            3.3.7-4.el6                                 core                     399 k
 setools-libs-python                    x86_64            3.3.7-4.el6                                 core                     221 k
 sinjdoc                                x86_64            0.5-9.1.el6                                 core                     704 k
 tcl                                    x86_64            1:8.5.7-6.el6                               core                     1.9 M
 time                                   x86_64            1.7-37.1.el6                                core                      25 k
 tmpwatch                               x86_64            2.9.16-4.el6                                core                      30 k
 tzdata-java                            noarch            2012b-3.el6                                 sl-security              153 k
 urw-fonts                              noarch            2.4-10.el6                                  core                     3.0 M
 voms-api-java                          noarch            2.0.8-1.el6                                 EMI-2-RC-base            153 k
 wsdl4j                                 noarch            1.5.2-7.8.el6                               core                     156 k
 xml-common                             noarch            0.6.3-32.el6                                core                     8.4 k
 xml-commons-apis                       x86_64            1.3.04-3.6.el6                              core                     438 k
 xorg-x11-font-utils                    x86_64            1:7.2-11.el6                                core                      74 k
 xz                                     x86_64            4.999.9-0.3.beta.20091007git.el6            core                     136 k
 xz-lzma-compat                         x86_64            4.999.9-0.3.beta.20091007git.el6            core                      15 k
 yaim-argus_server                      noarch            1.5.1-1.sl6                                 EMI-2-RC-base             10 k
 zip                                    x86_64            3.0-1.el6                                   core                     259 k

Transaction Summary
=====================================================================================================================================
Install     160 Package(s)

Total size: 177 M
Installed size: 461 M
Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing : freetype-2.3.11-6.el6_2.9.x86_64                                                                                1/160 
  Installing : fontconfig-2.8.0-3.el6.x86_64                                                                                   2/160 
  Installing : libjpeg-6b-46.el6.x86_64                                                                                        3/160 
  Installing : 2:libpng-1.2.49-1.el6_2.x86_64                                                                                  4/160 
  Installing : libICE-1.0.6-1.el6.x86_64                                                                                       5/160 
  Installing : jpackage-utils-1.7.5-3.12.el6.noarch                                                                            6/160 
  Installing : libSM-1.1.0-7.1.el6.x86_64                                                                                      7/160 
  Installing : alsa-lib-1.0.22-3.el6.x86_64                                                                                    8/160 
  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                                                                                   9/160 
  Installing : jakarta-commons-logging-1.0.4-10.el6.noarch                                                                    10/160 
  Installing : 1:qt-4.6.2-20.el6.x86_64                                                                                       11/160 
  Installing : libtiff-3.9.4-5.el6_2.x86_64                                                                                   12/160 
  Installing : 1:make-3.81-19.el6.x86_64                                                                                      13/160 
  Installing : lcms-libs-1.19-1.el6.x86_64                                                                                    14/160 
  Installing : atk-1.28.0-2.el6.x86_64                                                                                        15/160 
  Installing : libmng-1.0.10-4.1.el6.x86_64                                                                                   16/160 
  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                                                                             17/160 
  Installing : jakarta-commons-lang-2.4-1.1.el6.noarch                                                                        18/160 
  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                                                                          19/160 
  Installing : avahi-libs-0.6.25-11.el6.x86_64                                                                                20/160 
  Installing : libfontenc-1.0.5-2.el6.x86_64                                                                                  21/160 
  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch                                                               22/160 
  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                                                                                23/160 
  Installing : openjpeg-libs-1.3-7.el6.x86_64                                                                                 24/160 
  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                                                                           25/160 
  Installing : gstreamer-0.10.29-1.el6.x86_64                                                                                 26/160 
  Installing : libXfont-1.4.1-2.el6_1.x86_64                                                                                  27/160 
  Installing : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                                                                        28/160 
  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                                                                         29/160 
  Installing : 1:qt-sqlite-4.6.2-20.el6.x86_64                                                                                30/160 
  Installing : 1:jakarta-commons-discovery-0.4-5.4.el6.noarch                                                                 31/160 
  Installing : flac-1.2.1-6.1.el6.x86_64                                                                                      32/160 
  Installing : libsndfile-1.0.20-5.el6.x86_64                                                                                 33/160 
  Installing : 1:libtheora-1.1.0-2.el6.x86_64                                                                                 34/160 
  Installing : urw-fonts-2.4-10.el6.noarch                                                                                    35/160 
  Installing : perl-Test-Harness-3.17-119.el6_1.1.x86_64                                                                      36/160 
  Installing : perl-ExtUtils-MakeMaker-6.55-119.el6_1.1.x86_64                                                                37/160 
  Installing : 4:perl-devel-5.10.1-119.el6_1.1.x86_64                                                                         38/160 
  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-119.el6_1.1.x86_64                                                            39/160 
  Installing : perl-Test-Simple-0.92-119.el6_1.1.x86_64                                                                       40/160 
  Installing : cvs-1.11.23-11.el6_2.1.x86_64                                                                                  41/160 
  Installing : glite-info-provider-service-1.8.1-2.el6.noarch                                                                 42/160 
  Installing : 1:dbus-1.2.24-5.el6_1.x86_64                                                                                   43/160 
  Installing : xml-common-0.6.3-32.el6.noarch                                                                                 44/160 
  Installing : iso-codes-3.16-2.el6.noarch                                                                                    45/160 
  Installing : portreserve-0.0.4-4.el6_1.1.x86_64                                                                             46/160 
  Installing : glue-schema-2.0.8-1.el6.noarch                                                                                 47/160 
  Installing : tzdata-java-2012b-3.el6.noarch                                                                                 48/160 
  Installing : file-5.04-11.el6.x86_64                                                                                        49/160 
  Installing : libthai-0.1.12-3.el6.x86_64                                                                                    50/160 
  Installing : libXau-1.0.5-1.el6.x86_64                                                                                      51/160 
  Installing : libxcb-1.5-1.el6.x86_64                                                                                        52/160 
  Installing : openldap-clients-2.4.23-20.el6.x86_64                                                                          53/160 
  Installing : argus-pep-api-c-2.1.0-3.sl6.x86_64                                                                             54/160 
  Installing : argus-pepcli-2.1.0-2.sl6.x86_64                                                                                55/160 
  Installing : mesa-dri-drivers-7.11-3.el6.x86_64                                                                             56/160 
  Installing : libtasn1-2.3-3.el6_2.1.x86_64                                                                                  57/160 
  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                                                                                  58/160 
  Installing : 1:cups-libs-1.4.2-44.el6.x86_64                                                                                59/160 
  Installing : patch-2.6-6.el6.x86_64                                                                                         60/160 
  Installing : time-1.7-37.1.el6.x86_64                                                                                       61/160 
  Installing : at-3.1.10-43.el6.x86_64                                                                                        62/160 
  Installing : audit-libs-python-2.1.3-3.el6.x86_64                                                                           63/160 
  Installing : libvisual-0.4.0-9.1.el6.x86_64                                                                                 64/160 
  Installing : zip-3.0-1.el6.x86_64                                                                                           65/160 
  Installing : libart_lgpl-2.3.20-5.1.el6.x86_64                                                                              66/160 
  Installing : 1:tcl-8.5.7-6.el6.x86_64                                                                                       67/160 
  Installing : expect-5.44.1.15-2.el6.x86_64                                                                                  68/160 
  Installing : glite-yaim-bdii-4.3.9-1.el6.noarch                                                                             69/160 
  Installing : liboil-0.3.16-4.1.el6.x86_64                                                                                   70/160 
  Installing : bc-1.06.95-1.el6.x86_64                                                                                        71/160 
  Installing : tmpwatch-2.9.16-4.el6.x86_64                                                                                   72/160 
  Installing : libgomp-4.4.6-3.el6.x86_64                                                                                     73/160 
  Installing : gettext-0.17-16.el6.x86_64                                                                                     74/160 
  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                                                                             75/160 
  Installing : openldap-servers-2.4.23-20.el6.x86_64                                                                          76/160 
  Installing : poppler-data-0.4.0-1.el6.noarch                                                                                77/160 
  Installing : poppler-0.12.4-3.el6_0.1.x86_64                                                                                78/160 
  Installing : poppler-utils-0.12.4-3.el6_0.1.x86_64                                                                          79/160 
  Installing : 1:cups-1.4.2-44.el6.x86_64                                                                                     80/160 
  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch                                                                     81/160 
  Installing : foomatic-db-4.0-7.20091126.el6.noarch                                                                          82/160 
  Installing : emi-version-2.0.0-1.sl6.x86_64                                                                                 83/160 
  Installing : setools-libs-3.3.7-4.el6.x86_64                                                                                84/160 
  Installing : setools-libs-python-3.3.7-4.el6.x86_64                                                                         85/160 
  Installing : libasyncns-0.8-1.1.el6.x86_64                                                                                  86/160 
  Installing : pixman-0.18.4-1.el6_0.1.x86_64                                                                                 87/160 
  Installing : xz-4.999.9-0.3.beta.20091007git.el6.x86_64                                                                     88/160 
  Installing : xz-lzma-compat-4.999.9-0.3.beta.20091007git.el6.x86_64                                                         89/160 
  Installing : man-1.6f-29.el6.x86_64                                                                                         90/160 
  Installing : pax-3.4-10.1.el6.x86_64                                                                                        91/160 
  Installing : libsemanage-python-2.0.43-4.1.el6.x86_64                                                                       92/160 
  Installing : ed-1.1-3.3.el6.x86_64                                                                                          93/160 
  Installing : cdparanoia-libs-10.2-5.1.el6.x86_64                                                                            94/160 
  Installing : jline-0.9.94-0.8.el6.noarch                                                                                    95/160 
  Installing : rhino-1.7-0.7.r2.2.el6.noarch                                                                                  96/160 
  Installing : perl-CGI-3.51-119.el6_1.1.x86_64                                                                               97/160 
  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                                                                         98/160 
  Installing : libselinux-python-2.0.94-5.2.el6.x86_64                                                                        99/160 
  Installing : policycoreutils-python-2.0.83-19.18.el6.x86_64                                                                100/160 
  Installing : bdii-5.2.10-1.el6.noarch                                                                                      101/160 
  Installing : libX11-common-1.3-2.el6.noarch                                                                                102/160 
  Installing : libX11-1.3-2.el6.x86_64                                                                                       103/160 
  Installing : libXext-1.1-3.el6.x86_64                                                                                      104/160 
  Installing : libXrender-0.9.5-1.el6.x86_64                                                                                 105/160 
  Installing : cairo-1.8.8-3.1.el6.x86_64                                                                                    106/160 
  Installing : libXi-1.3-3.el6.x86_64                                                                                        107/160 
  Installing : libXfixes-4.0.4-1.el6.x86_64                                                                                  108/160 
  Installing : libXtst-1.0.99.2-3.el6.x86_64                                                                                 109/160 
  Installing : libXrandr-1.3.0-4.el6.x86_64                                                                                  110/160 
  Installing : libXcursor-1.1.10-2.el6.x86_64                                                                                111/160 
  Installing : libXft-2.1.13-4.1.el6.x86_64                                                                                  112/160 
  Installing : pango-1.28.1-3.el6_0.5.x86_64                                                                                 113/160 
  Installing : libXinerama-1.1-1.el6.x86_64                                                                                  114/160 
  Installing : libXdamage-1.1.2-1.el6.x86_64                                                                                 115/160 
  Installing : libXt-1.0.7-1.el6.x86_64                                                                                      116/160 
  Installing : ghostscript-8.70-11.el6_2.6.x86_64                                                                            117/160 
  Installing : foomatic-4.0.4-1.el6_1.1.x86_64                                                                               118/160 
  Installing : redhat-lsb-printing-4.0-3.el6.x86_64                                                                          119/160 
  Installing : qt3-3.3.8b-30.el6.x86_64                                                                                      120/160 
  Installing : pulseaudio-libs-0.9.21-13.el6.x86_64                                                                          121/160 
  Installing : libXcomposite-0.4.1-2.el6.x86_64                                                                              122/160 
  Installing : gtk2-2.18.9-6.el6.x86_64                                                                                      123/160 
  Installing : libgcj-4.4.6-3.el6.x86_64                                                                                     124/160 
  Installing : java-1.5.0-gcj-1.5.0.0-29.1.el6.x86_64                                                                        125/160 
  Installing : 1:java_cup-0.10k-5.el6.x86_64                                                                                 126/160 
  Installing : sinjdoc-0.5-9.1.el6.x86_64                                                                                    127/160 
  Installing : classpathx-jaf-1.0-15.4.el6.x86_64                                                                            128/160 
  Installing : jakarta-commons-cli-1.1-5.el6.x86_64                                                                          129/160 
  Installing : 1:jakarta-commons-httpclient-3.1-0.6.el6.x86_64                                                               130/160 
  Installing : xml-commons-apis-1.3.04-3.6.el6.x86_64                                                                        131/160 
  Installing : log4j-1.2.14-6.4.el6.x86_64                                                                                   132/160 
  Installing : libXv-1.0.5-1.el6.x86_64                                                                                      133/160 
  Installing : libXxf86vm-1.1.0-1.el6.x86_64                                                                                 134/160 
  Installing : mesa-libGL-7.11-3.el6.x86_64                                                                                  135/160 
  Installing : mesa-libGLU-7.11-3.el6.x86_64                                                                                 136/160 
  Installing : giflib-4.1.6-3.1.el6.x86_64                                                                                   137/160 
  Installing : 1:java-1.6.0-openjdk-1.6.0.0-1.43.1.10.6.el6_2.x86_64                                                         138/160 
  Installing : emi-trustmanager-3.1.3-1.sl6.noarch                                                                           139/160 
  Installing : bouncycastle-1.46-1.el6.noarch                                                                                140/160 
  Installing : voms-api-java-2.0.8-1.el6.noarch                                                                              141/160 
  Installing : argus-pdp-pep-common-1.3.1-1.sl6.noarch                                                                       142/160 
  Installing : classpathx-mail-1.1.1-9.4.el6.noarch                                                                          143/160 
  Installing : argus-pep-common-2.2.0-1.sl6.noarch                                                                           144/160 
  Installing : wsdl4j-1.5.2-7.8.el6.noarch                                                                                   145/160 
  Installing : axis-1.2.1-7.2.el6.noarch                                                                                     146/160 
  Installing : emi-trustmanager-axis-2.0.2-1.sl6.noarch                                                                      147/160 
  Installing : argus-pap-1.5.0-1.el6.noarch                                                                                  148/160 
  Installing : lcg-expiregridmapdir-3.0.1-1.noarch                                                                           149/160 
  Installing : libgudev1-147-2.40.el6.x86_64                                                                                 150/160 
  Installing : gstreamer-plugins-base-0.10.29-1.el6.x86_64                                                                   151/160 
  Installing : 1:qt-x11-4.6.2-20.el6.x86_64                                                                                  152/160 
  Installing : 1:phonon-backend-gstreamer-4.6.2-20.el6.x86_64                                                                153/160 
  Installing : redhat-lsb-graphics-4.0-3.el6.x86_64                                                                          154/160 
  Installing : redhat-lsb-4.0-3.el6.x86_64                                                                                   155/160 
  Installing : argus-pep-server-1.5.1-1.sl6.noarch                                                                           156/160 
  Installing : argus-pdp-1.5.1-1.sl6.noarch                                                                                  157/160 
  Installing : glite-yaim-core-5.1.0-1.sl6.noarch                                                                            158/160 
  Installing : yaim-argus_server-1.5.1-1.sl6.noarch                                                                          159/160 
  Installing : emi-argus-1.5.0-1.sl6.x86_64                                                                                  160/160 

Installed:
  emi-argus.x86_64 0:1.5.0-1.sl6                                                                                                     

Dependency Installed:
  alsa-lib.x86_64 0:1.0.22-3.el6                                     argus-pap.noarch 0:1.5.0-1.el6                                 
  argus-pdp.noarch 0:1.5.1-1.sl6                                     argus-pdp-pep-common.noarch 0:1.3.1-1.sl6                      
  argus-pep-api-c.x86_64 0:2.1.0-3.sl6                               argus-pep-common.noarch 0:2.2.0-1.sl6                          
  argus-pep-server.noarch 0:1.5.1-1.sl6                              argus-pepcli.x86_64 0:2.1.0-2.sl6                              
  at.x86_64 0:3.1.10-43.el6                                          atk.x86_64 0:1.28.0-2.el6                                      
  audit-libs-python.x86_64 0:2.1.3-3.el6                             avahi-libs.x86_64 0:0.6.25-11.el6                              
  axis.noarch 0:1.2.1-7.2.el6                                        bc.x86_64 0:1.06.95-1.el6                                      
  bdii.noarch 0:5.2.10-1.el6                                         bouncycastle.noarch 0:1.46-1.el6                               
  cairo.x86_64 0:1.8.8-3.1.el6                                       cdparanoia-libs.x86_64 0:10.2-5.1.el6                          
  classpathx-jaf.x86_64 0:1.0-15.4.el6                               classpathx-mail.noarch 0:1.1.1-9.4.el6                         
  cups.x86_64 1:1.4.2-44.el6                                         cups-libs.x86_64 1:1.4.2-44.el6                                
  cvs.x86_64 0:1.11.23-11.el6_2.1                                    dbus.x86_64 1:1.2.24-5.el6_1                                   
  ed.x86_64 0:1.1-3.3.el6                                            emi-trustmanager.noarch 0:3.1.3-1.sl6                          
  emi-trustmanager-axis.noarch 0:2.0.2-1.sl6                         emi-version.x86_64 0:2.0.0-1.sl6                               
  expect.x86_64 0:5.44.1.15-2.el6                                    file.x86_64 0:5.04-11.el6                                      
  flac.x86_64 0:1.2.1-6.1.el6                                        fontconfig.x86_64 0:2.8.0-3.el6                                
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                  foomatic-db.noarch 0:4.0-7.20091126.el6                        
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                 foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                   
  freetype.x86_64 0:2.3.11-6.el6_2.9                                 gettext.x86_64 0:0.17-16.el6                                   
  ghostscript.x86_64 0:8.70-11.el6_2.6                               ghostscript-fonts.noarch 0:5.50-23.1.el6                       
  giflib.x86_64 0:4.1.6-3.1.el6                                      glite-info-provider-service.noarch 0:1.8.1-2.el6               
  glite-yaim-bdii.noarch 0:4.3.9-1.el6                               glite-yaim-core.noarch 0:5.1.0-1.sl6                           
  glue-schema.noarch 0:2.0.8-1.el6                                   gnutls.x86_64 0:2.8.5-4.el6_2.2                                
  gstreamer.x86_64 0:0.10.29-1.el6                                   gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                  
  gstreamer-tools.x86_64 0:0.10.29-1.el6                             gtk2.x86_64 0:2.18.9-6.el6                                     
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                           iso-codes.noarch 0:3.16-2.el6                                  
  jakarta-commons-cli.x86_64 0:1.1-5.el6                             jakarta-commons-discovery.noarch 1:0.4-5.4.el6                 
  jakarta-commons-httpclient.x86_64 1:3.1-0.6.el6                    jakarta-commons-lang.noarch 0:2.4-1.1.el6                      
  jakarta-commons-logging.noarch 0:1.0.4-10.el6                      jasper-libs.x86_64 0:1.900.1-15.el6_1.1                        
  java-1.5.0-gcj.x86_64 0:1.5.0.0-29.1.el6                           java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.43.1.10.6.el6_2          
  java_cup.x86_64 1:0.10k-5.el6                                      jline.noarch 0:0.9.94-0.8.el6                                  
  jpackage-utils.noarch 0:1.7.5-3.12.el6                             lcg-expiregridmapdir.noarch 0:3.0.1-1                          
  lcms-libs.x86_64 0:1.19-1.el6                                      libICE.x86_64 0:1.0.6-1.el6                                    
  libSM.x86_64 0:1.1.0-7.1.el6                                       libX11.x86_64 0:1.3-2.el6                                      
  libX11-common.noarch 0:1.3-2.el6                                   libXau.x86_64 0:1.0.5-1.el6                                    
  libXcomposite.x86_64 0:0.4.1-2.el6                                 libXcursor.x86_64 0:1.1.10-2.el6                               
  libXdamage.x86_64 0:1.1.2-1.el6                                    libXext.x86_64 0:1.1-3.el6                                     
  libXfixes.x86_64 0:4.0.4-1.el6                                     libXfont.x86_64 0:1.4.1-2.el6_1                                
  libXft.x86_64 0:2.1.13-4.1.el6                                     libXi.x86_64 0:1.3-3.el6                                       
  libXinerama.x86_64 0:1.1-1.el6                                     libXrandr.x86_64 0:1.3.0-4.el6                                 
  libXrender.x86_64 0:0.9.5-1.el6                                    libXt.x86_64 0:1.0.7-1.el6                                     
  libXtst.x86_64 0:1.0.99.2-3.el6                                    libXv.x86_64 0:1.0.5-1.el6                                     
  libXxf86vm.x86_64 0:1.1.0-1.el6                                    libart_lgpl.x86_64 0:2.3.20-5.1.el6                            
  libasyncns.x86_64 0:0.8-1.1.el6                                    libfontenc.x86_64 0:1.0.5-2.el6                                
  libgcj.x86_64 0:4.4.6-3.el6                                        libgomp.x86_64 0:4.4.6-3.el6                                   
  libgudev1.x86_64 0:147-2.40.el6                                    libjpeg.x86_64 0:6b-46.el6                                     
  libmng.x86_64 0:1.0.10-4.1.el6                                     libogg.x86_64 2:1.1.4-2.1.el6                                  
  liboil.x86_64 0:0.3.16-4.1.el6                                     libpng.x86_64 2:1.2.49-1.el6_2                                 
  libselinux-python.x86_64 0:2.0.94-5.2.el6                          libsemanage-python.x86_64 0:2.0.43-4.1.el6                     
  libsndfile.x86_64 0:1.0.20-5.el6                                   libtasn1.x86_64 0:2.3-3.el6_2.1                                
  libthai.x86_64 0:0.1.12-3.el6                                      libtheora.x86_64 1:1.1.0-2.el6                                 
  libtiff.x86_64 0:3.9.4-5.el6_2                                     libtool-ltdl.x86_64 0:2.2.6-15.5.el6                           
  libvisual.x86_64 0:0.4.0-9.1.el6                                   libvorbis.x86_64 1:1.2.3-4.el6_2.1                             
  libxcb.x86_64 0:1.5-1.el6                                          log4j.x86_64 0:1.2.14-6.4.el6                                  
  make.x86_64 1:3.81-19.el6                                          man.x86_64 0:1.6f-29.el6                                       
  mesa-dri-drivers.x86_64 0:7.11-3.el6                               mesa-libGL.x86_64 0:7.11-3.el6                                 
  mesa-libGLU.x86_64 0:7.11-3.el6                                    openjpeg-libs.x86_64 0:1.3-7.el6                               
  openldap-clients.x86_64 0:2.4.23-20.el6                            openldap-servers.x86_64 0:2.4.23-20.el6                        
  pango.x86_64 0:1.28.1-3.el6_0.5                                    patch.x86_64 0:2.6-6.el6                                       
  pax.x86_64 0:3.4-10.1.el6                                          perl-CGI.x86_64 0:3.51-119.el6_1.1                             
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-119.el6_1.1                  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-119.el6_1.1            
  perl-Test-Harness.x86_64 0:3.17-119.el6_1.1                        perl-Test-Simple.x86_64 0:0.92-119.el6_1.1                     
  perl-devel.x86_64 4:5.10.1-119.el6_1.1                             phonon-backend-gstreamer.x86_64 1:4.6.2-20.el6                 
  pixman.x86_64 0:0.18.4-1.el6_0.1                                   pkgconfig.x86_64 1:0.23-9.1.el6                                
  policycoreutils-python.x86_64 0:2.0.83-19.18.el6                   poppler.x86_64 0:0.12.4-3.el6_0.1                              
  poppler-data.noarch 0:0.4.0-1.el6                                  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                        
  portreserve.x86_64 0:0.0.4-4.el6_1.1                               pulseaudio-libs.x86_64 0:0.9.21-13.el6                         
  qt.x86_64 1:4.6.2-20.el6                                           qt-sqlite.x86_64 1:4.6.2-20.el6                                
  qt-x11.x86_64 1:4.6.2-20.el6                                       qt3.x86_64 0:3.3.8b-30.el6                                     
  redhat-lsb.x86_64 0:4.0-3.el6                                      redhat-lsb-graphics.x86_64 0:4.0-3.el6                         
  redhat-lsb-printing.x86_64 0:4.0-3.el6                             rhino.noarch 0:1.7-0.7.r2.2.el6                                
  setools-libs.x86_64 0:3.3.7-4.el6                                  setools-libs-python.x86_64 0:3.3.7-4.el6                       
  sinjdoc.x86_64 0:0.5-9.1.el6                                       tcl.x86_64 1:8.5.7-6.el6                                       
  time.x86_64 0:1.7-37.1.el6                                         tmpwatch.x86_64 0:2.9.16-4.el6                                 
  tzdata-java.noarch 0:2012b-3.el6                                   urw-fonts.noarch 0:2.4-10.el6                                  
  voms-api-java.noarch 0:2.0.8-1.el6                                 wsdl4j.noarch 0:1.5.2-7.8.el6                                  
  xml-common.noarch 0:0.6.3-32.el6                                   xml-commons-apis.x86_64 0:1.3.04-3.6.el6                       
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                            xz.x86_64 0:4.999.9-0.3.beta.20091007git.el6                   
  xz-lzma-compat.x86_64 0:4.999.9-0.3.beta.20091007git.el6           yaim-argus_server.noarch 0:1.5.1-1.sl6                         
  zip.x86_64 0:3.0-1.el6                                            

Complete!
********************************************************************

- Configuration log:

********************************************************************
[root@loki casutt]# /opt/glite/yaim/bin/yaim -c -s /home/casutt/site-info.def -n ARGUS_server
   INFO: Configuring HOST: loki.switch.ch
   INFO: Using site configuration file: /home/casutt/site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /home/casutt
         site-info.def date: May 4 13:07 /home/casutt/site-info.def
         yaim command: -c -s /home/casutt/site-info.def -n ARGUS_server
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Fri May  4 13:07:47 CEST 2012 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-yaim-argus-server 1.5.1-1
         glite-yaim-bdii 4.3.9-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_vomsmap_check 
   INFO: Executing function: config_vomsdir_check 
   INFO: Executing function: config_pap_service_check 
   INFO: Executing function: config_pdp_service_check 
   INFO: Executing function: config_pep_service_check 
   INFO: Executing function: config_info_glue2_service_argus_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_vomsmap_setenv 
   INFO: Executing function: config_vomsmap 
   INFO: Creating grid-map directory in /etc/grid-security/gridmapdir
   INFO: Creating voms grid-map file in /etc/grid-security/voms-grid-mapfile
   INFO: Creating voms groupmap file in /etc/grid-security/groupmapfile
   INFO: Copying the /etc/grid-security/voms-grid-mapfile in the standard location /etc/grid-security/grid-mapfile
   INFO: Executing function: config_vomsdir_setenv 
   INFO: Executing function: config_vomsdir 
   INFO: Create the /etc/grid-security/vomsdir/ directory
   INFO: Executing function: config_pap_service_setenv 
   INFO: Executing function: config_pap_service 
   INFO: Stopping Argus PAP service...
Ok.
   INFO: Create the Argus PAP /usr/share/argus/pap/conf/pap_configuration.ini file
   INFO: Create the Argus PAP /usr/share/argus/pap/conf/pap_authorization.ini file
   INFO: Create the Argus PAP /usr/share/argus/pap/conf/pap-admin.properties file
   INFO: Fixing files and directory permissions in /usr/share/argus/pap
   INFO: Starting Argus PAP service...
   INFO: Executing function: config_pdp_service_setenv 
   INFO: Executing function: config_pdp_service 
   INFO: Stopping Argus PDP service...
   INFO: Create the Argus PDP /etc/argus/pdp/pdp.ini file
   INFO: Fixing files and directory permissions
   INFO: Register /etc/init.d/argus-pdp...
   INFO: Starting Argus PDP service...
Starting argus-pdp...                                      [  OK  ]
   INFO: Executing function: config_pep_service_setenv 
   INFO: Executing function: config_pep_service 
   INFO: Stopping Argus PEP Server service...
Unable to connect to localhost:8155, perhaps the service is not running
   INFO: Create the Argus PEP Server /etc/argus/pepd/pepd.ini file
   INFO: Fixing files and directory permissions in /usr/share/argus/pepd
   INFO: Starting Argus PEP Server service...
Starting argus-pepd...                                     [  OK  ]
   INFO: Executing function: config_info_glue2_service_argus_setenv 
   INFO: Executing function: config_info_glue2_service_argus 
   INFO: Create the /var/lib/bdii/gip/provider/glite-info-glue2-provider-service-argus script
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd:                                       [  OK  ]
Starting BDII update process:                              [  OK  ]
   INFO: Configuration Complete.                                               [  OK  ]
   INFO: YAIM terminated succesfully.
********************************************************************

1.2. Upgrade Installation
--------------------------------
Not Applicable (First Version of Argus for this plattform)


2. Static Code Analysis
******************************
- URL where static code analysis results can be accessed
Not Applicable

3. Unit Tests
*****************
- URL pointing to the results of the Unit Tests.

The JUnit tests are run at build time. Search for 'T E S T S' in the following build reports:
http://etics-repository.cern.ch/repository/download/registered/OverallReports/emi/emi.argus/1.5.0-5/sl6_x86_64_gcc446EPEL/reports.tar.gz/-/reports/reportModuleDetail-emi.argus.pep-server-emi-argus-pep-server_R_1_5_1_2.html
http://etics-repository.cern.ch/repository/download/registered/OverallReports/emi/emi.argus/1.5.0-5/sl6_x86_64_gcc446EPEL/reports.tar.gz/-/reports/reportModuleDetail-emi.argus.pap-emi-argus-pap_R_1_5_1_1.html


4. System tests 
*********************
- URL where the tests/testsuite can be accessed: https://svn.cern.ch/reps/glxa/testsuites/tags/ARGUS_1_5_0
- URL where the test results can be accessed: https://svn.cern.ch/reps/glxa/testsuites/testreports/emi-argus_R_1_5_0_5_EMI2_testreport_SL6.txt


4.4. Performance tests 
*******************************
https://twiki.cern.ch/twiki/bin/view/EGEE/AuthorizationFramework#Perfomance_and_Load_Testing

---------------End of System Test Summary ------------------
Edit | Attach | Watch | Print version | History: r8 < r7 < r6 < r5 < r4 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r8 - 2012-05-04 - ValeryTschoppExCern
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EMI All webs login

This site is powered by the TWiki collaboration platform Powered by PerlCopyright &© 2008-2020 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback